@import url(justified-nav.css);

/* justified-nav overrides */

body {
  font-family: Roboto, Helvetica, sans-serif;
  padding-top: 0;
}

body > .container {
  background-color: white;
  box-shadow: 0 0 12px #999;
}

h1, .h1,
h2, .h2,
h3, .h3 {
  margin-bottom: 0.2ex;
}

.alert-christmas .glyphicon-tree-conifer { color: forestgreen; }

.alert-christmas .glyphicon-star { color: goldenrod; }

.alert.alert-danger.alert-christmas {
  background-image: url('//www.rapidprototype.com.au/media/host/img/Christmas-White-70.jpg');
  background-position: center center;
  background-size: 100% auto;
  margin: 16px;
}

.carousel-caption {
  background-color: rgba(0, 0, 0, 0.35);
  left: 0;
  right: 0;
  padding-top: 0;
  padding-bottom: 10px; /* apparently we never need carousel indicator */
}

.carousel-caption h1,
.carousel-caption .h1,
.carousel-caption h2,
.carousel-caption .h2,
.carousel-caption h3,
.carousel-caption .h3 {
  margin-top: 1ex;
}

.carousel-control { z-index: 15; }

.jumbotron {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.jumbotron .caption {
  color: white;
  background-color: rgba(0, 0, 0, 0.35);
  padding: 1px 30px 5px;
  margin: 0 -30px 15px;
}

.footer {
  background-color: #333;
  margin-top: 0;
}

.footer a { color: white; }
.footer .nav li a {
  display: inline;
  padding: 0;
}

.footer a:hover,
.footer a:focus,
.footer .nav li a:hover,
.footer .nav li a:focus {
  background-color: transparent;
  text-decoration: underline;
}

.navbar-brand { height: auto; }

.nav-justified > li > a {
  padding-top: 4px;
  padding-bottom: 4px;
}

body.iframe-seamless {
  background-color: #fff;
  padding: 0 20px;
}

body.iframe-seamless .jumbotron,
body.iframe-seamless .carousel {
  margin-left: -20px;
  margin-right: -20px;
}

iframe.iframe-seamless {
  border-style: none;
  margin: 20px 0;
  min-height: 480px;
  width: 100%;
  overflow-x: hidden;
}

div.google-maps {
  height: 100%;
  position: relative;
  padding: 0;
  -webkit-transition: height .35s ease;
       -o-transition: height .35s ease;
          transition: height .35s ease;
}

div.google-maps .text-center {
  position: absolute;
  right: 50%;
  pointer-events: none;
}

div.google-maps .text-center .btn {
  position: relative;
  right: -50%;
  pointer-events: auto;
}

div.panel-group .panel .panel-heading[href] {
  cursor: pointer;
}

table.active > thead > tr > td,
table.active > tbody > tr > td,
table.active > tfoot > tr > td,
table.active > thead > tr > th,
table.active > tbody > tr > th,
table.active > tfoot > tr > th {
  background-color: #f5f5f5;
}

/* display table, table-row, table-cell */

.table > div { border-color: inherit; }

.table > .table-header { display: table-header-group; }
.table > .table-footer { display: table-footer-group; }

.table > div > .table-row,
.table > .table-row {
  border-color: inherit;
  border-style: solid;
  border-width: 1px 0 0;
  color: #000;
  display: table-row;
  font-weight: normal;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

.table > .table-header > .table-row { border-width: 0 0 2px; }
.table > .table-footer > .table-row { border-width: 2px 0 0; }

.table-row > .table-cell {
  display: table-cell;
  height: 26px;
  padding: 2px 6px;
  vertical-align: middle;
}

strong.table-cell, b.table-cell { color: #555; }

.table-cell.collapsed {
  opacity: 0;
  border-width: 0;
  padding: 0;
  position: absolute;
  z-index: -2;
}

.table-bordered > div > .table-row > .table-cell + .table-cell,
.table-bordered > .table-row > .table-cell + .table-cell { border-left: 1px solid inherit; }

.table-hover > .table-row:hover,
.table-hover > .table-row:focus {
  color: #555;
  outline: transparent 0 none;
  text-decoration: none;
}

.table-hover > .table-row > input:focus ~ .table-cell,
.table-hover > .table-row:hover > .table-cell,
.table-hover > .table-row:focus > .table-cell{
  background-color: #f5f5f5;
  background-color: rgba(224, 224, 224, 0.3);
}

.table-hover > .table-row > input:checked ~ .table-cell,
.table-hover > .table-row.active > .table-cell,
.table-hover > .table-row:active > .table-cell {
  color: white;
  background-color: #f6941f;
}

/* vim: set sw=2 ts=2 sts=2 : */
